
@media (max-width:1599px) {

    header .autobay-page a.button{padding: 20px 33px 19px;}
    .main-wrapper .p17__team .box-info .name{font-size: 18px !important;}

}


@media (max-width:1500px) {
    header .autobay-page .d-flex .region.region-nav-branding .logo .AUTOBAY-logo img {max-width: 200px;}
    header .autobay-page .d-flex .region.region-nav-branding .logo .AUTOBAY-logo{top: 15px;}
    header .autobay-page ul#menu-main-menu a.nav-link {padding: 41px 16px;}
    header .autobay-page .container.main-menu {padding: 0 15px;}

}






@media (max-width:1399px) {
    /* .main-wrapper .p17--meet-the-team .row:last-child .col-lg-3 {
        width: 33%;
    } */

    .main-wrapper .s1--partnership .s1__text.s1__text--black-text p {
        font-size: 20px;
        line-height: 36px;
    }
    /* .main-wrapper .target-services-s3--insight .target-services-s3__boxes .box-item .inner-wrapper{
        display: block;
    }
    .main-wrapper .target-services-s3--insight .target-services-s3__boxes .box-item .inner-wrapper .text{
        width: 100%;
    }
    .main-wrapper .target-services-s3--insight .target-services-s3__boxes .box-item .inner-wrapper .text.text--box6{
        width: 100%;
    }
    .main-wrapper .target-services-s3--insight .target-services-s3__boxes .box-item .inner-wrapper .text.text--box5{
        width: 100%;
    } */
         header .autobay-page a.button {
        padding: 15px 9px 15px;
    }
    .main-wrapper .p17__team .box-info{min-height: 150px;}
    fieldset#edit-i-m-interested-in--wrapper .fieldset-wrapper div#edit-i-m-interested-in{grid-template-columns: repeat(2, 1fr);}

    .site-footer--new-home .upper-footer .logo_section{width: 28%;}
    footer.site-footer .upper-footer .links {width: 24%;}
    footer.site-footer .upper-footer .contact-info {width: 24%;}
    .site-footer--new-home .upper-footer .logo_section p{width: 100%;}
    .main-wrapper .all-targets-s5__boxes .box-item--w66 .photo.photo--medium.photo--1 img
 {
    height: 100%;
    object-fit: cover;
}
.all-targets-s5__boxes .box-item.box-item--w70 .inner-wrapper .photo img{height: 100%; object-fit: cover;}
.all-targets-s5__boxes .box-item.box-item--w47 .photo img {
    height: 100%;
    object-fit: cover;
}
.class-contact-us #book-a-demo .fieldset-wrapper .js-webform-checkboxes {
    grid-template-columns: repeat(2, 1fr);

}
}



@media screen and (max-width: 1299px) {
    section.hmExproreSolutions .layout--twocol-section{display: block;}
    section.hmExproreSolutions .layout--twocol-section .layout__region.layout__region--first{width: 100% !important;}
    section.hmExproreSolutions .layout--twocol-section .layout__region.layout__region--second{width: 100% !important; margin-top: 40px;}
    section.hmExproreSolutions .layout--twocol-section{display: flex;}
}


@media screen and (min-width: 1201px) {
    .main-wrapper .target-services-s3--insight .target-services-s3__boxes .box-item .inner-wrapper .photo--box3 img{
        height: 100%;
        object-fit: cover;
        position: absolute;
        inset: 0;
    } 
        
}


@media (max-width:1199px) {
    .main-wrapper .p17--meet-the-team .container {
        max-width: 100%;
    }

    .main-wrapper .target-software-boxes--our-approach-new .target-software-boxes__box .text--box6 {
        font-size: 20px;
    }

    .main-wrapper .target-software-boxes__box {
        height: 100%;
    }

    .main-wrapper .target-software-boxes--our-approach-new .field__item {
        margin-bottom: 50px;
    }

    /* Target platform discovery */

    .main-wrapper .target-services-s4--discovery img.main {
        height: 35%;
        width: 100%;
        top: auto;
        bottom: 0;
    }

    /* Target insight */

    .main-wrapper .target-services-s3--insight .target-services-s3__boxes .box-item.box-item--w58 .inner-wrapper{
        flex-wrap: wrap;
    }

    .main-wrapper .target-services-s3--insight .target-services-s3__boxes .box-item.box-item--w58  .text.text--box6{
        width: 100%;
    }
    .navbar-expand-lg .navbar-collapse .region.region-nav-main a.button{padding: 17px 9px; z-index: 999;}

header .autobay-page .d-flex .region.region-nav-branding .logo{max-width: 260px;}
header .autobay-page .d-flex .region.region-nav-branding .logo .AUTOBAY-logo{top: 5px; padding-left: 39px;}
header .autobay-page .d-flex .region.region-nav-branding .logo .AUTOBAY-logo img{max-width: 145px;}
header .autobay-page ul#menu-main-menu a.nav-link{padding: 41px 12px; font-size: 14px !important;}
header .autobay-page .d-flex .region.region-nav-branding .logo .AUTOBAY-logo:before{top: -5px; left: 21px; height: 38px;}
header .autobay-page ul#menu-main-menu li.nav-item .dropdown-arrow.dropdown-toggle::after{top: 50px; right: 4px;}
.main-wrapper .target-software-boxes--AUTOBAY .target-software-boxes__box{height:auto;}
.block-inline-blockexceptional-event .about{align-items: unset;}

.block-inline-blockpartners-second-section section.s2-home2 .col-xl-3.col-md-6{width: 50%;}

}

@media (max-width:991px) {

/* Navigation Start */

.navbar .navbar-collapse {display: block;} 
.navbar .navbar-collapse #primary-menu{display: none;} 
.navbar-expand-lg .navbar-collapse .region.region-nav-main nav{margin-left: auto;}
.site-header__menu .navbar .navbar-toggler, 
.sticky-nav__menu .navbar .navbar-toggler{z-index: 9; position: relative;border: none;}

/* Navigation End */


.main-wrapper .p17--meet-the-team .row:last-child .col-lg-3 {
width: 50%;
}

.main-wrapper .p17--meet-the-team .row:last-child .col-lg-3 .p17__team {
margin-bottom: 70px;
}

.main-wrapper .target-software-boxes--our-approach-new .target-software-boxes__box--photo-6 .photo {
background: #ffffff;
padding: 0px !important;
}

.main-wrapper .target-software-boxes__box {
height: auto;
}

.main-wrapper .target-software-boxes--our-approach-new .target-software-boxes__box--photo-6 {
height: auto;
}

/* Tagert-insight */
.main-wrapper .target-services-s3--insight .target-services-s3__boxes .box-item .inner-wrapper .photo--box4 img{
width: 100%;
}

    /* target-software */

    .main-wrapper .target-software-boxes__box .text--box1,
    .main-wrapper .target-software-boxes__box .text--box4 {
        background: rgba(31,32,32,.79);
    }

    .main-wrapper .target-software-boxes__box .text--box1 + .photo, 
    .main-wrapper .target-software-boxes__box .text--box4 + .photo {
        width: 100%;
        height: 100%;
        position: absolute;
        inset: 0;
        padding: 0 !important;
    }

    /* Target caseview */

    .main-wrapper .target-services-s3--caseview .target-services-s3__boxes .box-item .inner-wrapper .photo--caseview-background {
        padding: 0;
    }
footer.site-footer .upper-footer .links {width: 30%;}
.site-footer--new-home .upper-footer .col-lg-3 {width: 100%; margin-bottom: 20px;}
footer.site-footer .upper-footer .contact-info{width: unset;}

.navbar-expand-lg .navbar-collapse .region.region-nav-main .second-button a.button{display: none;}
.path-home-page header nav.navbar .site-header__menu a.button.button-mobile {display: none;}

header .autobay-page .navbar-toggler-icon{background: #01a7b8 !important;}
header .autobay-page .navbar-toggler-icon:before{background: #01a7b8 !important;}
header .autobay-page .navbar-toggler-icon:after{background: #01a7b8 !important;}
header .autobay-page nav.navbar a.button {background-color: #01a7b8 !important;}
nav.autobay-page button.navbar-toggler span.navbar-toggler-icon {display: none;}
div#block-ccsg-autobaysitebranding .logo a img {max-width: 100px;}
.main-wrapper .single-blog__sidebar {margin-top: 30px;}
.main-wrapper .single-blog {padding-bottom: 0;}

.block-inline-blockexceptional-event .about{display: block;}
.block-inline-blockexceptional-event .about .text.text--tsfeatures{width: 100%; margin-bottom: 0; margin-right: 0; padding-right: 20px;}
.block-inline-blockexceptional-event .about .img-right {width: 100%;}

.block-views-blockvacancy-list-block-1 .career-page{display: block;}
.block-views-blockvacancy-list-block-1 .container .work-for-us-form{width: 100%; padding-left: 0px; margin-top: 40px;}
.block-views-blockvacancy-list-block-1 .career-page .form_Vacancies {width: 100%;}

section.hmExproreSolutions .layout--twocol-section{display: block;}
section.hmExproreSolutions .layout--twocol-section .layout__region.layout__region--second{padding: 20px;}

section.hmExproreSolutions .layout--twocol-section .layout__region.layout__region--first{padding-right: 0;}
section.target-software-boxes--AUTOBAY .target-software-boxes__box .text {width: 100% !important;}
.main-wrapper .target-software-boxes--AUTOBAY .target-software-boxes__box .photo.photo--v1 {position: relative;}
/*.main-wrapper .target-software-boxes--AUTOBAY .target-software-boxes__box{margin-bottom: 0px;}*/
.main-wrapper .target-software-boxes:not(.target-software-boxes--our-approach-new){padding-bottom: 0;}
.main-wrapper .target-software-boxes:not(.target-software-boxes--our-approach-new){}
 

section.hmExproreSolutions.book_a_demo .layout--twocol-section .layout__region.layout__region--first{width: 100% !important;}
section.hmExproreSolutions.book_a_demo .layout--twocol-section .layout__region.layout__region--second{width: 100% !important; padding: 0;}

.s6-home3__subscribe .form-wrapper .form-actions {
    margin-top: 10px;
}
.s6-home3__subscribe .form-wrapper .webform-submission-form {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
}

.main-wrapper .p17--meet-the-team{padding: 70px 0 60px;}

.main-wrapper .all-targets-s5__boxes .box-item .inner-wrapper .photo img{max-height: 333px;}

.navbar .region-nav-branding {position: relative; z-index: 1;}


}

@media (max-width:768px) {
    .main-wrapper .p17__team .box-info .name {
        font-size: 18px;
    }

    .main-wrapper .p17__team .box-info .position {
        font-size: 16px;
    }

    .main-wrapper .p17__team button.toggle-description {
        width: 30px;
        height: 30px;
    }

    .main-wrapper .s1--partnership .s1__text.s1__text--black-text p {
        font-size: 16px;
        line-height: 24px;
        max-width: unset;
    }

    /* About-us */

    .main-wrapper .as-s3__icons .cbox-wrapper .cbox-item{
        font-size: 16px;
        line-height: 24px;
    }
    .main-wrapper .as-s3__icons .cbox-wrapper .cbox-item{
        max-width: 100%;
    }

    /* Our-approach */

    .main-wrapper .AUTOBAY-s5__form .wpcf7 input[name=your_name] {
        font-size: 16px;
        padding: 10px 10px 10px 0;
    }

    .main-wrapper .AUTOBAY-s5__form .wpcf7 .form-item-your-phone label{
        font-size: 30px;
        line-height: 36px;
    }

    /* Target-software */
    .main-wrapper .target-software-boxes__video iframe{
        height: auto;
        aspect-ratio: 16 / 9;
    }

   /* 25-06-25 */
.single-blog__nav .nav_row .prev-nav {order: inherit;}
.single-blog__nav .nav_row .news_logo {text-align: center !important; order: inherit;}

footer.site-footer .upper-footer .links {width: 100%;}
footer.site-footer .upper-footer .contact-info {width: 100%;}


 /* 25-06-25 */
nav.navbar.navbar-expand-lg.autobay-page button.navbar-toggler.collapsed{display: none;}
div#block-ccsg-autobaysitebranding .logo a img {max-width: 70px;}
nav.navbar.navbar-expand-lg.autobay-page div#navbarSupportedContent .site-header__menu a.button.button-mobile {width: 135px;}

section.pb-0.hmExproreSolutions .container{max-width: 700px;}
.target-services-s3__boxes .box-item.box-item--w42.aos-init.aos-animate:last-child{width: 100% !important;}

.target-services-s3__boxes .photo--hidden-scroll {max-height: max-content; overflow-y: hidden;}

.block-inline-blockprivay-policy-block-type .p16__text p strong {font-size: 21px;}
.block-inline-blockpartners-second-section section.s2-home2 .col-xl-3.col-md-6 {width: 100%;}

.class-ccsg-showcases-targets-latest-features-at-retail-risk-leicester-0 .news_text._none .col-lg-9 {
    flex-basis: 100%;
}
 
.class-ccsg-showcases-targets-latest-features-at-retail-risk-leicester-0 .news_text._none .col-lg-3 {
    flex-basis: 100%;
}
section.hmExproreSolutions.book_a_demo .layout--twocol-section .layout__region.layout__region--first .block.block-views .container .form_Vacancies .view-vacancy-list {
    margin-top: -55px;
}
}


@media (max-width:767px) {
.single-blog__nav .nav_row .news_logo{text-align: left !important; margin-top: 30px; margin-bottom: 30px;}
.single-blog__nav .nav_row .next-nav {text-align: left !important;}

/* target-services */
.target-services-s3__boxes .photo--hidden-scroll{max-height: 100%;}
nav.navbar div#block-ccsg-branding img {min-width: 143px;}
.main-wrapper .all-targets-s5__boxes .box-item .inner-wrapper .photo--1{min-height: 256px;}

.main-wrapper .all-targets-s5__boxes .box-item .inner-wrapper .photo img{max-height: 256px;}
.hr-tag {margin-top: 0px; margin-bottom: 15px;}
.main-wrapper .s7-home4__boxes .box-item .text-wrapper {
    align-items: center;
}

.main-wrapper .s7-home4__boxes .box-item .text-wrapper .text {
    text-align: center;
}

.main-wrapper .s7-home4__boxes .box-item .text-wrapper .btn-wrapper {
    min-width: 100%;
    text-align: center;
}
.main-wrapper .s3-home4__text {
    text-align: center;
}
.main-wrapper .s4-home4__text {
    text-align: center;
}

.main-wrapper .s4-home4__image {
    margin: auto;
    text-align: center;
}


.main-wrapper .s5-home4 {
    text-align: center;
}

.main-wrapper .s6-home4__form {
    text-align: center;
}

.main-wrapper .s6-home4  .form-actions {
    justify-content: center;
}
.site-footer--new-home .site-footer__logo {
    align-items: center;
}
}

@media (max-width:600px) {
    .all-targets-s5__boxes .box-item.box-item--w47 .photo img{height: 100%; object-fit: cover; max-height: 260px !important;}
}


@media (max-width:576px) {
    .main-wrapper .p17--meet-the-team .row:last-child .col-lg-3 {width: 100%;}
    .main-wrapper .p17--meet-the-team .row:last-child .col-lg-3 .p17__team {margin-bottom: 70px;}
    header nav.navbar.autobay-page .d-flex {width: 100%; align-items: center; display: block !important; margin-top: 10px;}
    nav.navbar .d-flex .region.region-nav-branding {width: 100%; margin: auto; justify-content: center; display: flex;}
nav.navbar .d-flex div#navbarSupportedContent {width: 100%; margin: auto; display: flex; justify-content: end; margin-top: 10px;}
.nav-wrap.sticky.stickyScroll nav.navbar .d-flex {position: relative; z-index: 1;}
div#block-ccsg-autobaysitebranding .logo a img {max-width: 100px;}
nav.navbar .d-flex .region.region-nav-branding{width: auto;}
nav.navbar .d-flex button.navbar-toggler.collapsed {display: none;}
.navbar-expand-lg .navbar-collapse .region.region-nav-main a.button{width: 135px;}
fieldset#edit-i-m-interested-in--wrapper .fieldset-wrapper div#edit-i-m-interested-in{grid-template-columns: repeat(1, 1fr);}
.why_use_target .layout--twocol-section--50-50 h2{font-size: 30px !important; line-height: 36px;}
.main-wrapper .target-software-boxes__box .text .checkboxes{grid-template-columns: repeat(1, 1fr) !important;}
.autobay-page .d-flex .region.region-nav-branding{max-width: unset; width: 100%; margin-bottom: 20px; justify-content: center; display: flex; margin-top: 10px;}
.autobay-page .d-flex div#navbarSupportedContent {width: 100%; display: flex; justify-content: center;}
div#block-ccsg-autobaysitebranding .logo a img{max-width: 100px;}

header .autobay-page .d-flex .region.region-nav-branding .logo {max-width: max-content;}
header .autobay-page .d-flex .region.region-nav-branding .logo .AUTOBAY-logo img {width: 169px; max-width: 100%;}
nav.navbar.navbar-expand-lg.autobay-page div#navbarSupportedContent .site-header__menu a.button.button-mobile {width: 155px;}

.class-autobay header .nav-wrap .autobay-page .d-flex {display: block !important;}
.class-autobay header .nav-wrap .autobay-page .d-flex div#navbarSupportedContent {display: flex; justify-content: center;}
.class-target-risk-management-solution-rolled-out-500-stores-central-europe-27-november-2021 .block-inline-blocknews-text {padding: 27px 20px 12px;}
/* css 14-07-25 */
.class-autobay .nav-wrap.sticky.stickyScroll .AUTOBAY-logo {
    display: none;
}
.class-autobay .nav-wrap.sticky.stickyScroll .d-flex {
    display: flex !important;
    margin-top: 0;
}

.class-autobay .nav-wrap.sticky.stickyScroll nav.navbar .d-flex div#navbarSupportedContent {
    justify-content: end;
}

.class-autobay .nav-wrap.sticky.stickyScroll nav.navbar.navbar-expand-lg.autobay-page {
    padding-top: 0;
}

.class-autobay .nav-wrap.sticky.stickyScroll .d-flex .logo {
    max-width: 245px;
}

.class-autobay .nav-wrap.sticky.stickyScroll .d-flex .logo img {
    max-width: 245px !important;
}
.class-autobay .nav-wrap.sticky.stickyScroll .d-flex a.button.button-mobile {
    width: 100px !important;
}
.class-autobay .nav-wrap.sticky.stickyScroll .d-flex .logo img {
    max-width: 100px !important;
}
section.hmExproreSolutions.book_a_demo .layout--twocol-section .layout__region.layout__region--second .block.block-webform {
    padding: 38px 25px 34px;
}
.class-contact-us #book-a-demo .fieldset-wrapper .js-webform-checkboxes {
    grid-template-columns: repeat(1, 1fr);

}
/* css 14-07-25 */
}



@media (max-width:420px) {
div#block-ccsg-autobaysitebranding .logo a img {max-width: 80px;}
nav.navbar div#block-ccsg-branding img {min-width: 90px;}
.navbar-expand-lg .navbar-collapse .region.region-nav-main a.button {width: 95px;}
nav.navbar div#block-ccsg-branding img{min-width: 70px;}
 

}